.center-50vw {
  width: 40vw !important;
  margin-left: auto;
  margin-right: auto;
}

.e4t-page-heading,
.e4t-page-heading h2 {
  margin-top: 5vh;
  font-family: 'Inter', sans-serif !important;
  font-weight: 900 !important;
  font-size: min(6vw, 4rem) !important;
  letter-spacing: -0.06em !important;
}

.e4t-page-subheading h2 {
  margin-top: 5vh;
  font-family: 'Inter', sans-serif !important;
  font-weight: 900 !important;
  font-size: min(6vw, 4rem);
  letter-spacing: -0.04em !important;
  color: red !important;
}

.events-title-description h4 {
  padding: 0 !important;
  margin: 4px !important;
}

.show-bullets ul li {
  list-style-type: disc !important;
}

.collapsible-content {
  display: none;
}

body.elementor-editor-active .collapsible-content {
  display: block !important;
}

.elementor-heading-title {
  margin-bottom: 2px !important;
}

.hero_text_overlay {
  position: absolute;
  top: max(-70vh, -450px);
  opacity: 1;
  z-index: 10;
  left: 0;
  right: 0;
}

.hero_text_overlay .elementor-heading-title,
.hero_text_overlay .elementor-widget-text-editor {
  color: white !important;
  text-shadow:
    -1px -1px 0 #000,
     1px -1px 0 #000,
    -1px  1px 0 #000,
     1px  1px 0 #000;
}

.sb-search-button-open {
  display: none;
}

.tour-sectors p {
  margin-bottom: 0 !important;
}

.tour-sectors > div {
  padding: 20px !important;
  border-radius: 10px;
}

.figure-wrapper > figure {
  display: table !important;
}

.custom-header-button {
  cursor: default;
  pointer-events: none;
}